# GetLibraryDetailsDirectory


## Fields

| Field                | Type                 | Required             | Description          | Example              |
| -------------------- | -------------------- | -------------------- | -------------------- | -------------------- |
| `key`                | *Optional\<String>*  | :heavy_minus_sign:   | N/A                  | search?type=1        |
| `title`              | *Optional\<String>*  | :heavy_minus_sign:   | N/A                  | Search...            |
| `secondary`          | *Optional\<Boolean>* | :heavy_minus_sign:   | N/A                  | true                 |
| `prompt`             | *Optional\<String>*  | :heavy_minus_sign:   | N/A                  | Search Movies        |
| `search`             | *Optional\<Boolean>* | :heavy_minus_sign:   | N/A                  | true                 |